Page MenuHomePhabricator

Missing argument in "wikibase-pageinfo-entity-usage-L"
Closed, ResolvedPublic

Description

After T173196, multilingual wikis track terms in all languages instead of a single one. Now, usage tracking information shows messages like "Label:" (instead of previous "Label: en" etc.). We probably want to show something like "Label: all" or "All labels".

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptOct 12 2017, 5:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 410816 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/Wikibase@master] Split out entity-usage messages with modifiers

https://gerrit.wikimedia.org/r/410816

thiemowmde triaged this task as Low priority.Feb 15 2018, 11:46 AM
thiemowmde moved this task from incoming to in progress on the Wikidata board.
thiemowmde moved this task from Backlog to In Progress on the Wikidata-Sprint-2018-02-14 board.
thiemowmde added subscribers: Ladsgroup, thiemowmde.
thiemowmde closed this task as Resolved.Feb 15 2018, 2:33 PM
thiemowmde moved this task from In Progress to Done on the Wikidata-Sprint-2018-02-14 board.
thiemowmde removed a project: Patch-For-Review.

Change 410816 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Split out entity-usage messages with modifiers

https://gerrit.wikimedia.org/r/410816